* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
#canvas1 {
    width: 800px;
    height: 500px;
    border: 4px solid black;
    background: linear-gradient(to bottom, lightblue, darkblue, black);
}